using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using TelerikMvcApplication1.Models;

namespace TelerikMvcApplication1.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Message = "Welcome to ASP.NET MVC!";

            List<StudentModel> students = new List<StudentModel>();
            students.Add(new StudentModel { FirstName = "Steve", LastName = "Jobs", Age = 12, BornDate = new DateTime(2000, 7, 1) });
            students.Add(new StudentModel { FirstName = "Tim", LastName = "Cook", Age = 15, BornDate = new DateTime(1997, 12, 8) });
            return View(students);
        }

        public ActionResult About()
        {
            return View();
        }
    }
}
